D4Science Infrastructure - Upgrade #3870
Upgrade # 3868 (Completed): D4Science Infrastructure Upgrade to gCube 3.11.0

gCubeApps VO upgrade to gCube 3.11.0
May 04, 2016 12:34 PM - Massimiliano Assante

Status:
Priority:
Assignee:

Target version:

Infrastructure:

Completed
Normal
Roberto Cirillo

D4Science Infrastructure Upgrade to
gCube 3.11.0

Production

Start date:

Due date:

% Done:

May 04, 2016
May 20, 2016
100%

Description

This ticket keeps track of the D4Science infrastructure upgrades to gCube 3.11.0 for the gCubeApps Virtual Organisation

History

#1 - May 18, 2016 12:55 PM - Roberto Cirillo

Hosting Nodes

GHN to dismiss

e (CNR) DONE thredds.d4science.org

GHN to upgrade

« (CNR) DONE gcube01.vliz.be:8080

¢ (CNR) DONE node64.p.d4science.research-infrastructures.eu:8080
e (CNR) DONE node65.p.d4science.research-infrastructures.eu:8080
¢ (CNR) DONE node66.p.d4science.research-infrastructures.eu:8000
¢ (CNR) DONE node66.p.d4science.research-infrastructures.eu:8080
e (CNR) DONE node47.p.d4science.research-infrastructures.eu:8080

¢ (CNR) DONE statistical-manager1.d4science.org:8080
¢ (CNR) DONE statistical-manager2.d4science.org:8080
¢ (CNR) DONE statistical-manager3.d4science.org:8080
¢ (CNR) DONE statistical-manager4.d4science.org:8080

¢ (CNR) DONE thredds-p-d4s.d4science.org name changed to thredds.d4science.org

WHN to upgrade

The following WHN should be upgraded to version 1.2.7

¢ (CNR) DONE node3.d4science.org

e (CNR) DONE node4.d4science.org

¢ (CNR) DONE node[11, 16].d4science.org
¢ (CNR) DONE node18.d4science.org

e (CNR) DONE node20.d4science.org

¢ (CNR) DONE node21.d4science.org

¢ (CNR) DONE node23.d4science.org

e (CNR) DONE node27.d4science.org

¢ (CNR) DONE node28.d4science.org

¢ (CNR) DONE node29.d4science.org

e (CNR) DONE node[30, 39].d4science.org
¢ (CNR) DONE node41.d4science.org

¢ (CNR) DONE node[43, 79].d4science.org
e (CNR) DONE tabulardata.d4science.org
¢ (CNR) DONE dataminer1.d4science.org
¢ (CNR) DONE dataminer2.d4science.org
e (CNR) DONE rstudio.d4science.org

Configuration

¢ (CNR) DONE rstudio.d4science.org: upgrade rstudio to version 0.99

gCube services

¢ (CNR) DONE gcube01.vliz.be:8080 upgrade SPD service with new gcf (also obis spd-plugins)

e (CNR) DONE node47.p.d4science.research-infrastructures.eu:8080 upgrade SPD service with new gcf (also all spd-plugins)
® (CNR) DONE node64.p.d4science.research-infrastructures.eu:8080 upgrade VREModeler with new gcf

e (CNR) DONE node65.p.d4science.research-infrastructures.eu:8080 upgrade Registry end Notifier services
¢ (CNR) DONE node66.p.d4science.research-infrastructures.eu:8000: upgrade Resource manager service
¢ (CNR) DONE node66.p.d4science.research-infrastructures.eu:8080: upgrade IS-IC collector service

¢ (CNR) DONE statistical-manager1.d4science.org: upgrade statistical-manager service

¢ (CNR) DONE statistical-manager2.d4science.org: upgrade statistical-manager service

¢ (CNR) DONE statistical-manager3.d4science.org: upgrade statistical-manager service

¢ (CNR) DONE statistical-manager4.d4science.org: upgrade statistical-manager service

Smartgears services

(CNR) DONE node3.d4science.org: upgrade smart-executor with couchdb-cache-se-plugin.1-0-0
(CNR) DONE node4.d4science.org: upgrade smart-executor with generic-worker plugin
(CNR) DONE node[11, 16].d4science.org: upgrade smart-executor with generic-worker plugin
(CNR) DONE node18.d4science.org: upgrade smart-executor with generic-worker plugin
(CNR) DONE node20.d4science.org: upgrade smart-executor with generic-worker plugin
(CNR) DONE node21.d4science.org: upgrade smart-executor with generic-worker plugin
(CNR) DONE node23.d4science.org: upgrade smart-executor with generic-worker plugin
(CNR) DONE node27.d4science.org: upgrade smart-executor with generic-worker plugin
(CNR) DONE node28.d4science.org: upgrade smart-executor with generic-worker plugin
(CNR) DONE node29.d4science.org: upgrade smart-executor with generic-worker plugin
(CNR) DONE node[30, 39].d4science.org: upgrade smart-executor with generic-worker plugin
(CNR) DONE node[43, 78].d4science.org: upgrade smart-executor with generic-worker plugin
(CNR) DONE tabulardata.d4science.org: upgrade tabulardata service

(CNR) DONE datamineri.d4science.org: upgrade smargears distro

(CNR) DONE dataminer2.d4science.org upgrade smartgears distro

(CNR) DONE rstudio.d4science.org: upgrade RConnector

#2 - May 18, 2016 03:32 PM - Roberto Cirillo

- Status changed from New to Planned

#3 - May 30, 2016 02:46 PM - Roberto Cirillo

- Status changed from Planned to In Progress

#4 - May 31, 2016 11:44 AM - Roberto Cirillo
- Status changed from In Progress to Completed

- % Done changed from 0 to 100
